<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-IS2_Sh</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-IS2_Sh</bigIconPath>
		<blitzModelPath>Tanks/USSR/IS2_Sh.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_4.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-IS-2Sh.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>42</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R01_IS/IS_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>159.074707</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.395056 -3.397994 -0.656198</min>
				<max>1.382698 3.397994 0.656122</max>
			</bbox>
			<points>
				<normal>-0.006025 0.079322 -0.914160</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R139_Object_IS2_Sh/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R139_Object_IS2_Sh/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R139_Object_IS2_Sh/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.48 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.48 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.28</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.5861 -1.2000</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R139_Object_IS2_Sh/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>130</armor_1>
			<armor_2>100</armor_2>
			<armor_3>100</armor_3>
			<armor_4>60</armor_4>
			<armor_5>70</armor_5>
			<armor_6>110</armor_6>
			<armor_7>90</armor_7>
			<armor_8>100</armor_8>
			<armor_9>30</armor_9>
			<armor_10>30</armor_10>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>25550</weight>
		<maxHealth>1200</maxHealth>
		<ammoBayHealth>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>170</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.675305 0.576445 2.26508</rayStart>
				<rayEnd>0.442679 0.323911 2.05987</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<chassis_IS-2Sh>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.419518 -3.354570 0.028301</min>
					<max>1.419518 3.468314 0.981467</max>
				</bbox>
				<points>
					<normal>0.000086 0.017071 -0.001004</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:chassis_IS-2Sh</userString>
			<description>#ussr_vehicles:chassis_IS-2Sh_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R139_Object_IS2_Sh/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R139_Object_IS2_Sh/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R139_Object_IS2_Sh/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.64</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.87</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.28</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.28</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.36</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.36</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R139_Object_IS2_Sh/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.19911 2.1069</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>12000</weight>
			<maxLoad>58400</maxLoad>
			<terrainResistance>1.2 1.5 1.9</terrainResistance>
			<brakeForce>39500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>25</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.23</vehicleMovement>
				<vehicleRotation>0.23</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>170</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</chassis_IS-2Sh>
	</chassis>
	<turrets0>
		<turret_IS-2Sh>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.141164 -1.563812 -0.542279</min>
					<max>1.127972 1.563896 0.958847</max>
				</bbox>
				<points>
					<normal>-0.004017 1.234201 -1.489127</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:turret_IS-2Sh</userString>
			<description>#ussr_vehicles:turret_IS-2Sh_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R139_Object_IS2_Sh/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R139_Object_IS2_Sh/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R139_Object_IS2_Sh/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R139_Object_IS2_Sh/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.366098 1.47323</gunPosition>
			<armor>
				<armor_1>170</armor_1>
				<armor_2>100</armor_2>
				<armor_3>90</armor_3>
				<armor_4>90</armor_4>
				<armor_5>90</armor_5>
				<armor_6>30</armor_6>
				<armor_7>60</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>12200</weight>
			<maxHealth>300</maxHealth>
			<rotationSpeed>20</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>160</maxHealth>
				<maxRegenHealth>80</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_122mm_D25TA>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.247649 -1.197405 -0.262878</min>
							<max>0.317430 3.951563 0.340545</max>
						</bbox>
						<points>
							<normal>0.000000 -0.247556 -1.882019</normal>
						</points>
					</blitz>
					<maxAmmo>40</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R139_Object_IS2_Sh/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R139_Object_IS2_Sh/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R139_Object_IS2_Sh/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R139_Object_IS2_Sh/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>170<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>50</gun>
					</armor>
					<pitchLimits>-15 7</pitchLimits>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<reloadTime>14</reloadTime>
					<aimingTime>2.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_122mm_D25TA>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.00972 0.581032 0.753683</rayStart>
					<rayEnd>-0.648464 0.451408 0.641033</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.00972 0.581032 0.753683</rayStart>
					<rayEnd>0.648464 0.451408 0.641033</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.16456 0.541541 -0.559671</rayStart>
					<rayEnd>0.789274 0.411509 -0.51225</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.88</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>-1.16456 0.541541 -0.559671</rayStart>
					<rayEnd>-0.789274 0.411509 -0.51225</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.88</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</turret_IS-2Sh>
	</turrets0>
	<engines>
		<V-2-54IS_2>shared</V-2-54IS_2>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<_10RK>shared</_10RK>
	</radios>
</root>
